EDIT - bug #6829

[DISCUSS] specimen label in bulk editor
07/18/2017 11:25 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Walter:

Bulk Editor: ,Title Cache”: Ich wiirde ein Satzzeichen zwischen Herbarangabe und die dortige ID setzen, also statt (B B 10 0018600)
lieber etwas wie (B: B 10 0018600). Zumindest wenn dieser ,Title Cache” auch fir die Webausgabe genutzt werden soll.

History

#1 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

04/18/2024

1/1



http://www.tcpdf.org

